﻿<script src="~/lib/js/moment.min.js"></script>
<script src="~/lib/js/fullcalendar.min.js"></script>
<script src="~/lib/js/jquery-ui.min.js"></script>
<script src="~/lib/js/fullcalendar-lang-tr.js"></script>